2018-12-12 18:54 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000013Branch 0.2.1-FINALBugpublic2016-11-23 10:24
Reporteruser13 
Assigned ToQuix0r 
PrioritynormalSeveritytweakReproducibilityalways
StatusclosedResolutionfixed 
PlatformApache 2.2.9 - mod_php 5.2.6OSWindows Vista Ultimate x64 SP1OS Version6001 SP1
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000013: LayoutFehler beim "Zum Bearbeiten ausgewählte Tasks:"
DescriptionLayout wird beim "Zum Bearbeiten ausgewählte Tasks:" komblet durcheinander geworfen.
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0000013

user13

Last edited: 2010-05-28 17:26

View 2 revisions

Fehler ist durch ein nicht gesetztes <table> verursacht worden.
http://www.stelzi.net.invalid/ExtOverviev-LayoutFix.patch behebt es.

Zusätzlich habe ich auch in der extensions.php die Backslash-Origie bei HTML-Ausgabestrings zurückgedrengt ;-)

~0000014

user13

Bedingt durch diese Backslash-Orgie versagte die Suchfunktion meiner IDE ;-)

~0000017

Quix0r (administrator)

Den Part wollte ich sowieso noch überarbeiten und mehr in eine Funktion+Template auslagern. Okay, ich gehe das mal an. :)

~0000018

Quix0r (administrator)

Revision 693 ist raus und sollte dies "fixen".

~0000027

user13

Jo kann fix bestätigen.

~0000041

Quix0r (administrator)

Okay und dicht. :)

~0000748

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2008-12-22 10:48 user13 New Issue
2008-12-22 10:51 user13 Note Added: 0000013
2008-12-22 10:53 user13 Note Added: 0000014
2008-12-22 12:15 Quix0r Note Added: 0000017
2008-12-22 12:15 Quix0r Assigned To => Quix0r
2008-12-22 12:15 Quix0r Status new => assigned
2008-12-22 12:15 Quix0r Fixed in Version => 0.2.1-FINAL
2008-12-22 12:15 Quix0r Target Version => 0.2.1-FINAL
2008-12-22 12:57 Quix0r Note Added: 0000018
2008-12-22 12:57 Quix0r Status assigned => feedback
2008-12-22 13:22 user13 Note Added: 0000027
2008-12-22 13:35 Quix0r Projection none => minor fix
2008-12-22 13:35 Quix0r ETA none => < 1 day
2008-12-22 14:00 Quix0r Resolution open => fixed
2008-12-22 19:54 Quix0r Note Added: 0000041
2008-12-22 19:54 Quix0r Status feedback => resolved
2009-11-25 21:54 Quix0r Product Version 0.2.1-FINAL =>
2009-11-25 21:54 Quix0r Build Rev 691 => SVN-691
2010-05-28 16:59 Quix0r Product Version => 0.2.1-FINAL
2010-05-28 17:26 Quix0r Note Edited: 0000013 View Revisions
2016-11-23 10:24 Quix0r Note Added: 0000748
2016-11-23 10:24 Quix0r Status resolved => closed
+Issue History